# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = openpgp-card-tools
pkgbase = openpgp-card-tools
xdata = pkgtype=pkg
pkgver = 0.11.2-1
pkgdesc = CLI tool to inspect, manage and use OpenPGP cards
url = https://codeberg.org/openpgp-card/openpgp-card-tools
builddate = 1719012425
packager = Developer <dev@tuxcore.org>
size = 5051669
arch = x86_64
license = Apache-2.0 OR MIT
depend = ccid
depend = gcc-libs
depend = glibc
depend = pcsclite
depend = libpcsclite.so=1-64
makedepend = cargo
makedepend = pcsclite
